/**
 * Catalog Graph Plugin instance.
 * @public
 */
export declare const catalogGraphPlugin: import("@backstage/core-plugin-api").BackstagePlugin<{
    catalogGraph: import("@backstage/core-plugin-api").RouteRef<undefined>;
}, {
    catalogEntity: import("@backstage/core-plugin-api").ExternalRouteRef<{
        kind: string;
        name: string;
        namespace: string;
    }, true>;
}>;
